body {
	background: black url('../images/bigbreaky.jpg') fixed no-repeat top center;
}
#menus_nav, #download {
	margin-top: 20px;
}
#menus_nav ul li {
	float: left;
	font-size: 12px;
	padding-right: 3px;
}
#menus_nav ul li a:hover {
	color: #111;
}
#menus_nav ul li a.selected {
	color: #111;
	text-decoration: underline;
}
#download {
	float: right;
	font-size: 11px;
}
#download img {
	padding-right: 2px;
	vertical-align: middle;
}
#cafe_menu {
	clear: both;
    position: relative;
}
#cafe_menu .scroll {
    overflow: auto;
    overflow-x: hidden;
    position: relative;
    clear: left;
}
#cafe_menu h2 {
	text-align: center;
}
#cafe_menu h2 span, #cafe_menu h3 span {
	display: block;
	font-size: 12px;
}
#cafe_menu p {
	padding: 10px 0;
	border-bottom: 1px dotted #d2d2d2;
	font-size: 13px;
	line-height: 15px;
}
#cafe_menu p strong {
	font-weight: 700;
	text-align: right;
	float: right;
	font-size: 12px;
}
.panels div {
	overflow: hidden;
}
#menuimg .menuimg {
	margin-bottom: 10px;
	text-align: center;
}
#menuimg .menuimg img {
	padding: 5px;
	background-color: #f1f2f1;
	border: 1px solid #d2d2d2;
}
.center {
	text-align: center;
}